#u2598-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2596
{
	background-color: transparent;
	position: relative;
}

#u2595-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2593,#u2608
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2590-4,#u2600-4,#u2591-4,#u2589-4,#u2602-4,#u2603-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u2594,#u2599,#u2592,#u2604
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
}

#u2601-4
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

